A I settings
List default ai voice presets
Read the predefined default AI writing-style preset definitions.
GET
/v1/agencies/{agencyId}/voice-presets/defaultsRead the predefined default AI writing-style preset definitions.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/voice-presets/defaults" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": [ { "name": "string", "prompt": "string", "casualEmojis": [ "string" ], "sextingEmojis": [ "string" ], "negociationEmojis": [ "string" ], "description": null } ], "meta": { "requestId": "string" }}